.PublicRelationList {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(min(300px, 100%), 1fr));
    gap: 5rem;
}

.PublicRelationList__item {
    position: relative;
    display: flex;
    flex-direction: column;
    gap: 1rem;
    width: 100%;
    max-width: 35rem;
    padding: 1rem 1.5rem;
    text-align: center;
    border-radius: 14px;
    box-shadow: 0 -5px 0 #016093;
    background-color: #e6f4fb;
    overflow: hidden;
    z-index: 1;
}

.PublicRelationList__item::before,
.PublicRelationList__item::after {
    position: absolute;
    display: block;
    border-radius: 50%;
    background: #bed7e4;
    content: '';
    z-index: -1;
}

.PublicRelationList__item::before {
    top: .5rem;
    left: 1.5rem;
    width: 2.5rem;
    height: 2.5rem;
}

.PublicRelationList__item::after {
    top: 4rem;
    left: .5rem;
    width: 1.2rem;
    height: 1.2rem;
}

.PublicRelationList__textWrapper {
    display: flex;
    flex-direction: column;
    flex-grow: 1;
    flex-shrink: 1;
    flex-basis: 100px;
    padding-top: .5rem;
    font-size: .9rem;
    word-break: break-word;
}

.PublicRelationList__name {
    margin: 0 0 0.5rem 0;
    hyphens: initial;
}

.PublicRelationList__function {
    display: block;
    margin-bottom: .5rem;
}

.PublicRelationList__email {
    color: inherit;
}

.PublicRelationList__email::before,
.PublicRelationList__phone::before {
    display: inline-block;
    margin-right: .5rem;
    content: '\2709';
    font-family: "fjell", sans-serif;
}

.PublicRelationList__phone::before {
    content: '\1f4de';
}

.PublicRelationList__imageWrapper {
    flex: 0 0 100px;
    order: -1;
}

.PublicRelationList__image {
    border-radius: 50% !important;
    background-color: #bed7e4;
    box-shadow: 0 3px 0 #016093;
}

.PublicRelationList__infoAndMore {
    width: 100%;
}

.PublicRelationList__link {
    display: block;
    padding-top: 1rem;
    text-align: right;
    font-size: .9rem;
}

.PublicRelationList__link::after {
    display: inline-block;
    vertical-align: middle;
    margin-left: .5rem;
}

.PublicRelationList__link,
.PublicRelationList__link:hover::after {
    text-decoration: none;
}


@media (min-width: 450px) {
    .PublicRelationList__item {
        flex-direction: row;
        flex-wrap: wrap;
        gap: 1.5rem;
        text-align: left;
    }

    .PublicRelationList__linkWrapper {
        text-align: right;
    }

    .PublicRelationList__item::before {
        top: auto;
        bottom: 1.2rem;
        left: 1rem;
    }

    .PublicRelationList__item::after {
        top: auto;
        bottom: .8rem;
        left: 5rem;
        width: 1.2rem;
        height: 1.2rem;
    }
}

/*
* contactInfo in at-articleContainer
 */

.at-articleContainer .PublicRelationList,
.at-articleContainer .PublicRelationList__item,
.at-articleContainer .PublicRelationList__textWrapper,
.at-articleContainer .PublicRelationList__inner {
    height: 100%;
}

.at-articleContainer .PublicRelationList__item {
    flex-direction: column-reverse;
    align-items: center;
    max-width: none;
    text-align: center;
}

.at-articleContainer .PublicRelationList__item::before {
    top: .5rem;
    left: 1.5rem;
}

.at-articleContainer .PublicRelationList__item::after {
    top: 4rem;
    left: .5rem;
}

.at-articleContainer .PublicRelationList__title {
    display: none;
}

.at-articleContainer .PublicRelationList__linkWrapper {
    text-align: center;
}

@media (min-width: 450px) and (max-width: 767px) {
    .at-articleContainer .PublicRelationList__imageWrapper {
        padding-bottom: 0;
    }
}

@media (min-width: 768px) {
    .at-articleContainer .PublicRelationList__item {
        flex-direction: row-reverse;
        align-items: flex-start;
        text-align: left;
    }

    .at-articleContainer .PublicRelationList__item::before {
        top: auto;
        bottom: 1.2rem;
        left: 1rem;
    }

    .at-articleContainer .PublicRelationList__item::after {
        top: auto;
        bottom: .8rem;
        left: 5rem;
    }

    .at-articleContainer .PublicRelationList__linkWrapper {
        text-align: right;
    }
}
